解决宝塔面板phpMyAdmin 4.7安全问题 升级最新版本

前几天老蒋有在"解决腾讯云服务器遇到"/tmp/phpEWLyVK"安全提示问题"文章中有提到有网友收到腾讯云的安全通知告知有被木马植入,昨天晚上一个网友再次告知老蒋也有收到这样的提示,且看到细节是因为PHPMYADMIN安全漏洞问题。

解决宝塔面板phpMyAdmin 4.7安全问题 升级最新版本

可以看到有提示是"phpMyAdmin 4.7.x XSRF/CSRF"安全问题,我们需要如何解决呢?这个同学采用的是宝塔面板,我让他直接在后台卸载当前的phpMyAdmin,然后重新安装新版本或者当前需要的版本。

解决宝塔面板phpMyAdmin 4.7安全问题 升级最新版本

这样安装之后我们再检测看看是否有安全问题。

当然,既然有被提醒有安全问题之后,我们还是最好备份网站,重新安装系统这样确保安全。

本文出处:老蒋部落 » 解决宝塔面板phpMyAdmin 4.7安全问题 升级最新版本 | 欢迎分享( 公众号:站长事儿 )